SYNC(8)

NAME
sync - update the super block

SYNOPSIS
sync

DESCRIPTION
Sync executes the sync system primitive. Sync can be called to insure that all disk writes have been completed before the processor is halted in a way not suitably done by reboot(8) or halt(8). Generally, it is preferable to use reboot or halt to shut down the system, as they may perform additional actions such as resynchronizing the hardware clock and flushing internal caches before performing a final sync.

See sync(2) for details on the system primitive.

SEE ALSO
sync(2), fsync(2), halt(8), reboot(8), update(8)